<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

	<head>
		<meta charset="UTF-8">
		<title>[SuperDer] 카테고리 설정 웹</title>


		<th:block th:replace="~{common/module::order-management-common}"></th:block>
		<th:block th:replace="~{common/module::order-management-category}"></th:block>
	</head>

	<body>
	<main>
		<div class="grid">
			<div th:replace="~{order/management/left-side::left-side}"></div>
			<div class="content">
				<div class="title-area">
					<h1 class="title-text">카테고리 관리</h1>
				</div>
				<div class="main-area" id="mainArea">
					<div class="category-list-area">
						<table class="category-list">
							<colgroup>
								<col width="33%">
								<col width="33%">
								<col width="33%">
							</colgroup>
							<thead>
								<tr class="table-head" id="resultTitle">
									<th>카테고리</th>
									<th>노출 시간</th>
									<th>노출 여부</th>
								</tr>
							</thead>
							<tbody id="list-data">
								<!-- 데이터 인서트 -->
							</tbody>
						</table>
					</div>
				</div>
				<button class="add-category" onclick="openCategoryListDtl();">카테고리 추가</button>
			</div>
		</div>
	</main>
	</body>
	<div class="modal-container" id="modalContainer"></div>

</html>
